## libpam-freerdp2 2.0.0

=== debian/changelog ===
libpam-freerdp2 (2.0.0-3) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.4.1. No changes needed.
    + Add Rules-Requires-Root: field and set it to no.

  [ Helmut Grohne ]
  * debian/patches:
    + Add 1001_dont_abuse_AC_CHECK_FILES.patch. Fix FTCBFS.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 04 Dec 2019 08:45:58 +0100

libpam-freerdp2 (2.0.0-2) unstable; urgency=medium

  * debian/control:
    + White-space fixes.
  * debian/control:
    + Drop reference to unknown package pam-temp-account. Copy+paste flaw from
      old libpam-freerdp as found in Ubuntu 12.10 and later. (Closes: #900450).
  * debian/source/lintian-overrides:
    + Add LF at EOL at EOF.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 21 Aug 2018 19:27:31 +0200

libpam-freerdp2 (2.0.0-1) unstable; urgency=medium

  * Initial release to Debian. (Closes: #898169).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 08 May 2018 12:43:27 +0200
