=== debian/control ===
Source: libpam-freerdp2
Section: admin
Priority: optional
Maintainer: Debian Remote Maintainers <debian-remote@lists.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>
Build-Depends: cdbs (>= 0.4.93~),
               debhelper (>= 10~),
               dh-autoreconf,
               dpkg-dev (>= 1.16.1.1~),
               mate-common,
               freerdp2-dev (>= 2~),
               libgtest-dev,
               libpam0g-dev,
               pkg-config,
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://github.com/ArcticaProject/libpam-freerdp2
Vcs-Git: https://salsa.debian.org/debian-remote-team/libpam-freerdp2.git
Vcs-Browser: https://salsa.debian.org/debian-remote-team/libpam-freerdp2

Package: libpam-freerdp2
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         freerdp2-x11,
Description: PAM Module to auth against an RDP server using FreeRDPv2
 Auth and session PAM module that uses FreeRDPv2 to authenticate against
 an RDP server as the remote host and user. Local account required.
 .
 This PAM module is intended for facilitating Remote Logon into RDP
 servers using LightDM's Arctica Greeter.

Package: libpam-freerdp2-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: PAM Module to auth against an RDP server using FreeRDPv2 (development files)
 Auth and session PAM module that uses FreeRDPv2 to authenticate against
 an RDP server as the remote host and user. Local account required.
 .
 This PAM module is intended for facilitating Remote Logon into RDP
 servers using LightDM's Arctica Greeter.
 .
 This package contains the pam_freerdp2.so header files.
